Subject: Re: bug#13010: 24.2; Gnus hangs getting mail

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 24 Dec 2012 17:15:38 +0100

Stefan Monnier <[email-masked]> writes:

> Still, as I mentioned in some earlier bug-report (which I think I sent
> to bug-gnus), better would be for the echo area messages to make it
> clear which server(s) is currently being accessed.

Yes.  However, flashing everything that's being done will lead to a lot
of messages in the buffer, which wouldn't be very productive.

If Emacs had that `delayed-message' thing I've been twittering on about
for years, then Gnus could issue lots of progress info, but only the
relevant messages would reach the user.  (I.e., when Gnus really is
waiting for something.)

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Lars Magne Ingebrigtsen